### Method

# FwupdPlugin StructTpmEventLog1Item set_type

#### Declaration [src]

    void
    fu_struct_tpm_event_log1_item_set_type (
      FuStructTpmEventLog1Item* st,
      FuTpmEventlogItemKind value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `FuTpmEventlogItemKind`

  No description available.